@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / REQUIREMENTS / 募集要項
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ ANCHOR-LIST */

#requirements .anchor {
    margin-top: -50px;
}

#requirements .anchor .anchorInner .anchorList {
    width: 100%;
    justify-content: space-around;
}


/*------------------------------------------------------ SECTION-LIST */

.sectionList {
}

.sectionList dl {
    border-top: 1px solid #001e3f;
}

.sectionList dl:not(:last-child) {
	padding-bottom: 30px;
}

.sectionList dl dt {
    display: inline-block;
    padding-top: 20px;
    border-top: 1px solid #001e3f;
    font-size: 1.2rem;
}

.sectionList dl dd {
    margin-top: 10px;
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {

/*------------------------------------------------------ LINK-BOX */
	
#requirements .linkBox .linkBoxInner ul li {
    width: 100%;
}

/*------------------------------------------------------ ANCHOR-LIST */

#requirements .anchor .anchorInner .anchorList {
    width: 80%;
    margin: 0 auto;
}
	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {


/*------------------------------------------------------ ANCHOR-LIST */

#requirements .anchor {
    margin-top: -80px;
}

#requirements .anchor .anchorInner .anchorList {
    width: 600px;
    margin: 0 auto;
}


/*------------------------------------------------------ SECTION-LIST */

.sectionList dl {
    display: flex;
}

.sectionList dl:not(:last-child) {
    padding-bottom: 40px;
}

.sectionList dl dt {
    display: block;
    width: 150px;
    padding-top: 25px;
    font-size: 1.5rem;
}

.sectionList dl dd {
    width: calc(100% - 150px);
    margin-top: 26px;
}


/*------------------------------------------------------ LINK-BOX */
	
#requirements .linkBox .linkBoxInner ul li {
    width: 33.3333%;
}

#requirements .linkBox .linkBoxInner ul li a .linkBoxImg img {
    width: 100%;
    height: 353px;
}



}